a {
  text-decoration:none;
}
img {
  border:none;
  font-size:0;
  line-height:0;
  vertical-align:bottom;
}
body {
  margin:0;
  padding:0;
  font-family:Copperplate, 'Copperplate Gothic Light', fantasy, sans-serif;
  font-size:80%;
  line-height:1.5;
  color:#000;
  background-color:#cdeaf2;
  text-align:center;
}
header {
  background: linear-gradient(#4dc1e8,#a4d9e9,#f5fafe,#cdeaf2);
  background: -webkit-gradient(linear,left top,left bottom,from(#4dc1e8),color-stop(0.4,#a4d9e9),color-stop(0.6,#f5fafe),to(#cdeaf2));
}
h1 {
  display:block;
  text-align:center;
  height:898px;
  background-image:url('./kinokuniya-in-the-world.jpg');
  background-repeat:no-repeat;
  background-position:center top;
  text-indent:-9999px;
  font-size:0;
  line-height:0;
}
main {
  width:960px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
ul {
  margin-top:0;
}
li {
  display:inline-block;
  width:200px;
  font-size:18px;
  margin:8px;
  vertical-align:top;
}
li span {
  font-size:24px;
}
li span a{
  color:#003f98;
}
li div.facebook {
  float:right;
  margin:4px 2px 2px 0;
  width:29px;
  height:29px;
  background-image:url('./FB-f-Logo__blue_29.png');
  background-repeat:no-repeat;
  background-position:center top;
}
li div.facebook a{
  display:block;
  width:29px;
  height:29px;
  text-indent:-9999px;
  font-size:0;
  line-height:0;
}
li p {
  margin:0;
  padding:0;
}
li p img {
  width:100%;
}
footer {
  margin:8px;
}
footer p {
  text-align:center;
  height:66px;
  background-image:url('./kinokuniya-logo.png');
  background-repeat:no-repeat;
  background-position:center top;
  text-indent:-9999px;
  font-size:0;
  line-height:0;
}

@media only screen and (max-width: 639px) and (min-width: 0px) {
  li {
    display:block;
  }
  header {
    background: linear-gradient(#85cfe9,#f5fafe,#cdeaf2);
    background: -webkit-gradient(linear,left top,left bottom,from(#85cfe9),color-stop(0.5,#f5fafe),to(#cdeaf2));
  }
  h1 {
  background-image:url('./kinokuniya-in-the-world_sp.jpg');

    background-size:310px auto;
    height:335px;
  }
  main {
    width:100%;
  }
  footer p {
    background-size:153px auto;
    height:33px;
  }
}
